> ## Documentation Index
> Fetch the complete documentation index at: https://help.craftcx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List evaluation exports

> Retrieve evaluation exports for the organization with pagination



## OpenAPI

````yaml /api-reference/openapi.json get /v1/evaluations/exports
openapi: 3.0.0
info:
  version: 1.0.0
  title: Axis API
  description: API for Axis conversation scoring and analysis
servers:
  - url: https://api.craftcx.com
security: []
paths:
  /v1/evaluations/exports:
    get:
      tags:
        - Export Data
      summary: List evaluation exports
      description: Retrieve evaluation exports for the organization with pagination
      parameters:
        - schema:
            type: integer
            minimum: 1
            maximum: 100
            default: 10
            description: Maximum number of items to return
            example: 10
          required: false
          description: Maximum number of items to return
          name: limit
          in: query
        - schema:
            type: string
            minLength: 1
            description: Opaque cursor returned from a previous request
            example: eyJpZCI6Inh5eiJ9
          required: false
          description: Opaque cursor returned from a previous request
          name: cursor
          in: query
      responses:
        '200':
          description: Paginated evaluation exports
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: The export ID
                        status:
                          type: string
                          enum:
                            - pending
                            - running
                            - complete
                            - failed
                          description: The status of the export
                        kind:
                          type: string
                          enum:
                            - axis
                            - resolution_audit
                          description: The evaluation export type
                        filters:
                          type: object
                          properties:
                            from:
                              type: integer
                              minimum: 0
                              exclusiveMinimum: true
                              description: >-
                                Unix timestamp (milliseconds) for the start of
                                the export window
                            to:
                              type: integer
                              minimum: 0
                              exclusiveMinimum: true
                              description: >-
                                Unix timestamp (milliseconds) for the end of the
                                export window
                          required:
                            - from
                            - to
                          description: Filters applied to the export
                        format:
                          type: string
                          enum:
                            - csv
                          description: The export format
                        download_url:
                          type: string
                          nullable: true
                          format: uri
                          description: Download URL for the completed export
                        error_message:
                          type: string
                          nullable: true
                          description: A human-readable error if the export failed
                        created_at:
                          type: number
                          description: >-
                            Epoch timestamp (milliseconds) for when the export
                            was created
                        updated_at:
                          type: number
                          description: >-
                            Epoch timestamp (milliseconds) for when the export
                            was last updated
                      required:
                        - id
                        - status
                        - kind
                        - filters
                        - format
                        - download_url
                        - created_at
                        - updated_at
                  page_info:
                    type: object
                    properties:
                      next_cursor:
                        type: string
                        nullable: true
                      has_next_page:
                        type: boolean
                      limit:
                        type: integer
                        minimum: 1
                        maximum: 100
                    required:
                      - next_cursor
                      - has_next_page
                      - limit
                required:
                  - data
                  - page_info
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 400
                    description: >-
                      The HTTP status code generated by the origin server for
                      this occurrence of the problem.
                  type:
                    type: string
                    format: uri
                    default: about:blank
                  title:
                    type: string
                    description: A short, human-readable summary of the problem type.
                  detail:
                    type: string
                    description: >-
                      A human-readable explanation specific to this occurrence
                      of the problem.
                required:
                  - status
                  - title
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 401
                    description: >-
                      The HTTP status code generated by the origin server for
                      this occurrence of the problem.
                  type:
                    type: string
                    format: uri
                    default: about:blank
                  title:
                    type: string
                    description: A short, human-readable summary of the problem type.
                  detail:
                    type: string
                    description: >-
                      A human-readable explanation specific to this occurrence
                      of the problem.
                required:
                  - status
                  - title
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 500
                    description: >-
                      The HTTP status code generated by the origin server for
                      this occurrence of the problem.
                  type:
                    type: string
                    format: uri
                    default: about:blank
                  title:
                    type: string
                    description: A short, human-readable summary of the problem type.
                  detail:
                    type: string
                    description: >-
                      A human-readable explanation specific to this occurrence
                      of the problem.
                required:
                  - status
                  - title

````